Jump to content

[1.8.x] reDIRECT | Stockalike Orion, SLS, & Shuttle-Derived Launchers | (Fixes!) | v0.10.1


benjee10
 Share

Recommended Posts

13 hours ago, Luke Pat said:

Where can I download the WIP Orion mod?

It's not on the forums yet, so you have to go to benjee10's profile on github. Go to github.com/benjee10 (or search "benjee10 github" on google), then click on the repositories tab. Benjee10_Orion is the WIP Orion mod you want. Click that, then click the green "Code" button, and click "Download ZIP". Then you just download it like a regular mod. Keep in mind that the SLS vehicle isn't included, only parts relating to Orion.

Link to comment
Share on other sites

Wow I didn't know Orion was available on github. Gave her a try yesterday and oh my god.

That's the prettiest Orion Ive ever seen. Was a nice ride for original four. Absolutely love the short service module, this will be my go to crew capsule.

The inclusion of single parachutes is also very nice.

 

Now I'll go and learn the RCS placement.

Link to comment
Share on other sites

  • 1 month later...
On 8/21/2022 at 10:13 AM, nothingSpecial said:

I found a small oversight. The 3.125m structural adapter's description states that it's size is 2.5m, the same as, wrll, 2.5m adapter.

Wait how the hell did I post that in the wrong thread??

It was, obviously, about ACK's adapter.

Link to comment
Share on other sites

  • 2 weeks later...
2 hours ago, CMDR Skittles said:

Im having trouble with the 5m external fuel tank for the shuttle. Im unable to use a fuel switch to use hyrdox. It currently will only either run hydrogen or oxidiser

That sounds like a mod conflict. Post your ksp.log and a screenshot of your gamedata folder.

Link to comment
Share on other sites

2 hours ago, CMDR Skittles said:

Im having trouble with the 5m external fuel tank for the shuttle. Im unable to use a fuel switch to use hyrdox. It currently will only either run hydrogen or oxidiser

Sounds like you have Interstellar Fuel Switch. The current version is bugged in 1.12.3. Don't use IFS if you are in 1.12.3. Use cyrotanks or another up to date fuel switcher. 

Link to comment
Share on other sites

  • 2 weeks later...
  • 1 month later...
2 hours ago, iamtherealjebadaiah said:

idk how to manually install, ive checked finder (finder is file explorer for mac) lots of times, i can never find my gamedata folder

does this work in 1.12.4?

Never used a mac before in my life. You'll have to find a tutorial on Youtube. Manually installing mods is easy, there is no need for CKAN.

And yes it works in the latest version of KSP.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...